Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
zstream_run_args Struct Reference

## Data Fields
struct zstream * | z
int | flush
int | interrupt
int | jump_state
int | stream_output

## Detailed Description

Definition at line 575 of file zlib.c.

## Field Documentation

int zstream_run_args::flush

Definition at line 577 of file zlib.c.

Referenced by zstream_run(), and zstream_run_func().

int zstream_run_args::interrupt

Definition at line 578 of file zlib.c.

Referenced by zstream_run(), zstream_run_func(), and zstream_unblock_func().

int zstream_run_args::jump_state

Definition at line 579 of file zlib.c.

Referenced by zstream_run(), and zstream_run_func().

int zstream_run_args::stream_output

Definition at line 580 of file zlib.c.

Referenced by zstream_run(), and zstream_run_func().

struct zstream* zstream_run_args::z

Definition at line 576 of file zlib.c.

Referenced by zstream_run(), and zstream_run_func().

The documentation for this struct was generated from the following file:

- ext/zlib/zlib.c